Multivariate Pattern Analysis in Python

# mvpa2.featsel.base

Feature selection base class and related stuff base classes and helpers.

Functions

Classes

`CombinedFeatureSelection`(selectors, method, ...) | Meta feature selection utilizing several embedded selection methods.
`FeatureSelection`([filler]) | Mapper to select a subset of features.
`IterativeFeatureSelection`(fmeasure, ...[, ...]) | Notes
`SensitivityBasedFeatureSelection`(...[, ...]) | Feature elimination.
`SplitSamplesProbabilityMapper`(...[, ...]) | Mapper to select features & samples based on some sensitivity value.
`StaticFeatureSelection`(slicearg[, dshape, ...]) | Feature selection by static slicing argument.